.paragraph--type--related-links,
.paragraph--type--related-button,
.paragraph--type--related-documents-section,
.paragraph--type--related-content-boxes-paragraph,
.field--name-field-news-r-documents {
  border: 1px solid rgb(65, 105, 226);
  background-color: rgb(255, 255, 255);
  padding: 20px 0px 20px 0px;
  border-radius: 10px;
  margin-bottom: 16px;
  position: relative;
  font-size: 16px;
  font-family: "Merriweather Sans Regular", sans-serif;
}
.paragraph--type--related-links:not(.active),
.paragraph--type--related-button:not(.active),
.paragraph--type--related-documents-section:not(.active),
.paragraph--type--related-content-boxes-paragraph:not(.active),
.field--name-field-news-r-documents:not(.active) {
  pointer-events: all;
}
.paragraph--type--related-links:hover,
.paragraph--type--related-button:hover,
.paragraph--type--related-documents-section:hover,
.paragraph--type--related-content-boxes-paragraph:hover,
.field--name-field-news-r-documents:hover {
  background-color: rgb(245, 247, 246);
}
.paragraph--type--related-links:active,
.paragraph--type--related-button:active,
.paragraph--type--related-documents-section:active,
.paragraph--type--related-content-boxes-paragraph:active,
.field--name-field-news-r-documents:active {
  background-color: rgb(224, 227, 232);
  outline: 1px solid rgb(65, 105, 226);
  -webkit-box-shadow: inset 0px 0px 1px 2px #ffffff;
  box-shadow: inset 0px 0px 1px 2px #ffffff;
}
.paragraph--type--related-links:not(.paragraph--type--related-button):after,
.paragraph--type--related-button:not(.paragraph--type--related-button):after,
.paragraph--type--related-documents-section:not(.paragraph--type--related-button):after,
.paragraph--type--related-content-boxes-paragraph:not(.paragraph--type--related-button):after,
.field--name-field-news-r-documents:not(.paragraph--type--related-button):after {
  content: "";
  background-image: url(../../../../custom/assets/svgs/Oval-Arrow.svg);
  width: 20px;
  height: 20px;
  background-size: cover;
  right: 15px;
  top: 50%;
  position: absolute;
  transform: rotate(-180deg) translate(0px, 50%);
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: 96%;
}
.paragraph--type--related-links:not(.paragraph--type--related-button).active,
.paragraph--type--related-button:not(.paragraph--type--related-button).active,
.paragraph--type--related-documents-section:not(.paragraph--type--related-button).active,
.paragraph--type--related-content-boxes-paragraph:not(.paragraph--type--related-button).active,
.field--name-field-news-r-documents:not(.paragraph--type--related-button).active {
  padding-bottom: 30px;
}
.paragraph--type--related-links:not(.paragraph--type--related-button).active:after,
.paragraph--type--related-button:not(.paragraph--type--related-button).active:after,
.paragraph--type--related-documents-section:not(.paragraph--type--related-button).active:after,
.paragraph--type--related-content-boxes-paragraph:not(.paragraph--type--related-button).active:after,
.field--name-field-news-r-documents:not(.paragraph--type--related-button).active:after {
  transform: rotate(0deg);
  top: unset;
}
.paragraph--type--related-links:not(.paragraph--type--related-button).active .arrow-span,
.paragraph--type--related-button:not(.paragraph--type--related-button).active .arrow-span,
.paragraph--type--related-documents-section:not(.paragraph--type--related-button).active .arrow-span,
.paragraph--type--related-content-boxes-paragraph:not(.paragraph--type--related-button).active .arrow-span,
.field--name-field-news-r-documents:not(.paragraph--type--related-button).active .arrow-span {
  pointer-events: auto !important;
  top: unset;
  transform: rotate(0deg);
  z-index: 3;
}
.paragraph--type--related-links:not(.paragraph--type--related-button).active:hover,
.paragraph--type--related-button:not(.paragraph--type--related-button).active:hover,
.paragraph--type--related-documents-section:not(.paragraph--type--related-button).active:hover,
.paragraph--type--related-content-boxes-paragraph:not(.paragraph--type--related-button).active:hover,
.field--name-field-news-r-documents:not(.paragraph--type--related-button).active:hover {
  background-color: rgb(255, 255, 255);
}
.paragraph--type--related-links article,
.paragraph--type--related-button article,
.paragraph--type--related-documents-section article,
.paragraph--type--related-content-boxes-paragraph article,
.field--name-field-news-r-documents article {
  max-width: 100%;
}
.paragraph--type--related-links .field--name-field-title,
.paragraph--type--related-links .field--name-field-link,
.paragraph--type--related-links .field--name-field-rcb-title-paragraph,
.paragraph--type--related-links .field__label,
.paragraph--type--related-button .field--name-field-title,
.paragraph--type--related-button .field--name-field-link,
.paragraph--type--related-button .field--name-field-rcb-title-paragraph,
.paragraph--type--related-button .field__label,
.paragraph--type--related-documents-section .field--name-field-title,
.paragraph--type--related-documents-section .field--name-field-link,
.paragraph--type--related-documents-section .field--name-field-rcb-title-paragraph,
.paragraph--type--related-documents-section .field__label,
.paragraph--type--related-content-boxes-paragraph .field--name-field-title,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link,
.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-title-paragraph,
.paragraph--type--related-content-boxes-paragraph .field__label,
.field--name-field-news-r-documents .field--name-field-title,
.field--name-field-news-r-documents .field--name-field-link,
.field--name-field-news-r-documents .field--name-field-rcb-title-paragraph,
.field--name-field-news-r-documents .field__label {
  color: rgb(25, 25, 112);
  font-size: 18px;
  font-family: "Lora Bold", serif;
  padding-right: 45px;
  padding-left: 24px;
  word-break: break-word;
  position: relative;
}
.paragraph--type--related-links .field--name-field-title > a.ext,
.paragraph--type--related-links .field--name-field-link > a.ext,
.paragraph--type--related-links .field--name-field-rcb-title-paragraph > a.ext,
.paragraph--type--related-links .field__label > a.ext,
.paragraph--type--related-button .field--name-field-title > a.ext,
.paragraph--type--related-button .field--name-field-link > a.ext,
.paragraph--type--related-button .field--name-field-rcb-title-paragraph > a.ext,
.paragraph--type--related-button .field__label > a.ext,
.paragraph--type--related-documents-section .field--name-field-title > a.ext,
.paragraph--type--related-documents-section .field--name-field-link > a.ext,
.paragraph--type--related-documents-section .field--name-field-rcb-title-paragraph > a.ext,
.paragraph--type--related-documents-section .field__label > a.ext,
.paragraph--type--related-content-boxes-paragraph .field--name-field-title > a.ext,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link > a.ext,
.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-title-paragraph > a.ext,
.paragraph--type--related-content-boxes-paragraph .field__label > a.ext,
.field--name-field-news-r-documents .field--name-field-title > a.ext,
.field--name-field-news-r-documents .field--name-field-link > a.ext,
.field--name-field-news-r-documents .field--name-field-rcb-title-paragraph > a.ext,
.field--name-field-news-r-documents .field__label > a.ext {
  position: unset;
}
.paragraph--type--related-links .field--name-field-title > a.ext svg,
.paragraph--type--related-links .field--name-field-link > a.ext svg,
.paragraph--type--related-links .field--name-field-rcb-title-paragraph > a.ext svg,
.paragraph--type--related-links .field__label > a.ext svg,
.paragraph--type--related-button .field--name-field-title > a.ext svg,
.paragraph--type--related-button .field--name-field-link > a.ext svg,
.paragraph--type--related-button .field--name-field-rcb-title-paragraph > a.ext svg,
.paragraph--type--related-button .field__label > a.ext svg,
.paragraph--type--related-documents-section .field--name-field-title > a.ext svg,
.paragraph--type--related-documents-section .field--name-field-link > a.ext svg,
.paragraph--type--related-documents-section .field--name-field-rcb-title-paragraph > a.ext svg,
.paragraph--type--related-documents-section .field__label > a.ext svg,
.paragraph--type--related-content-boxes-paragraph .field--name-field-title > a.ext svg,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link > a.ext svg,
.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-title-paragraph > a.ext svg,
.paragraph--type--related-content-boxes-paragraph .field__label > a.ext svg,
.field--name-field-news-r-documents .field--name-field-title > a.ext svg,
.field--name-field-news-r-documents .field--name-field-link > a.ext svg,
.field--name-field-news-r-documents .field--name-field-rcb-title-paragraph > a.ext svg,
.field--name-field-news-r-documents .field__label > a.ext svg {
  display: none;
}
.paragraph--type--related-links .field--name-field-title > a.ext:after,
.paragraph--type--related-links .field--name-field-link > a.ext:after,
.paragraph--type--related-links .field--name-field-rcb-title-paragraph > a.ext:after,
.paragraph--type--related-links .field__label > a.ext:after,
.paragraph--type--related-button .field--name-field-title > a.ext:after,
.paragraph--type--related-button .field--name-field-link > a.ext:after,
.paragraph--type--related-button .field--name-field-rcb-title-paragraph > a.ext:after,
.paragraph--type--related-button .field__label > a.ext:after,
.paragraph--type--related-documents-section .field--name-field-title > a.ext:after,
.paragraph--type--related-documents-section .field--name-field-link > a.ext:after,
.paragraph--type--related-documents-section .field--name-field-rcb-title-paragraph > a.ext:after,
.paragraph--type--related-documents-section .field__label > a.ext:after,
.paragraph--type--related-content-boxes-paragraph .field--name-field-title > a.ext:after,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link > a.ext:after,
.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-title-paragraph > a.ext:after,
.paragraph--type--related-content-boxes-paragraph .field__label > a.ext:after,
.field--name-field-news-r-documents .field--name-field-title > a.ext:after,
.field--name-field-news-r-documents .field--name-field-link > a.ext:after,
.field--name-field-news-r-documents .field--name-field-rcb-title-paragraph > a.ext:after,
.field--name-field-news-r-documents .field__label > a.ext:after {
  content: "";
  background-image: url("../../../../custom/assets/svgs/Icons-External-link-blue.svg");
  width: 18px;
  height: 18px;
  background-size: cover;
  display: block;
  transform: translate(0px, -50%);
  right: 15px;
  top: 50%;
  position: absolute;
  border: none;
  background-color: transparent;
}
.paragraph--type--related-links .field--name-field-title a,
.paragraph--type--related-links .field--name-field-link a,
.paragraph--type--related-links .field--name-field-rcb-title-paragraph a,
.paragraph--type--related-links .field__label a,
.paragraph--type--related-button .field--name-field-title a,
.paragraph--type--related-button .field--name-field-link a,
.paragraph--type--related-button .field--name-field-rcb-title-paragraph a,
.paragraph--type--related-button .field__label a,
.paragraph--type--related-documents-section .field--name-field-title a,
.paragraph--type--related-documents-section .field--name-field-link a,
.paragraph--type--related-documents-section .field--name-field-rcb-title-paragraph a,
.paragraph--type--related-documents-section .field__label a,
.paragraph--type--related-content-boxes-paragraph .field--name-field-title a,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link a,
.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-title-paragraph a,
.paragraph--type--related-content-boxes-paragraph .field__label a,
.field--name-field-news-r-documents .field--name-field-title a,
.field--name-field-news-r-documents .field--name-field-link a,
.field--name-field-news-r-documents .field--name-field-rcb-title-paragraph a,
.field--name-field-news-r-documents .field__label a {
  color: rgb(25, 25, 112);
  font-size: 18px;
  font-family: "Lora Bold", serif;
}
.paragraph--type--related-links .field--name-field-link-items,
.paragraph--type--related-links .field--name-field-doc-items,
.paragraph--type--related-links .field--name-field-rcb-body-paragraph,
.paragraph--type--related-button .field--name-field-link-items,
.paragraph--type--related-button .field--name-field-doc-items,
.paragraph--type--related-button .field--name-field-rcb-body-paragraph,
.paragraph--type--related-documents-section .field--name-field-link-items,
.paragraph--type--related-documents-section .field--name-field-doc-items,
.paragraph--type--related-documents-section .field--name-field-rcb-body-paragraph,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link-items,
.paragraph--type--related-content-boxes-paragraph .field--name-field-doc-items,
.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-body-paragraph,
.field--name-field-news-r-documents .field--name-field-link-items,
.field--name-field-news-r-documents .field--name-field-doc-items,
.field--name-field-news-r-documents .field--name-field-rcb-body-paragraph {
  display: none;
  margin-top: 15px;
  margin-bottom: 15px;
}
.paragraph--type--related-links .field--name-field-link-item a,
.paragraph--type--related-links .field--name-field-related-document a,
.paragraph--type--related-button .field--name-field-link-item a,
.paragraph--type--related-button .field--name-field-related-document a,
.paragraph--type--related-documents-section .field--name-field-link-item a,
.paragraph--type--related-documents-section .field--name-field-related-document a,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link-item a,
.paragraph--type--related-content-boxes-paragraph .field--name-field-related-document a,
.field--name-field-news-r-documents .field--name-field-link-item a,
.field--name-field-news-r-documents .field--name-field-related-document a {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 16px;
  color: rgb(66, 66, 69);
  line-height: 24px;
  padding: 5px 18px 5px 24px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  width: 100%;
  word-break: break-word;
}
.paragraph--type--related-links .field--name-field-link-item a:hover,
.paragraph--type--related-links .field--name-field-related-document a:hover,
.paragraph--type--related-button .field--name-field-link-item a:hover,
.paragraph--type--related-button .field--name-field-related-document a:hover,
.paragraph--type--related-documents-section .field--name-field-link-item a:hover,
.paragraph--type--related-documents-section .field--name-field-related-document a:hover,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link-item a:hover,
.paragraph--type--related-content-boxes-paragraph .field--name-field-related-document a:hover,
.field--name-field-news-r-documents .field--name-field-link-item a:hover,
.field--name-field-news-r-documents .field--name-field-related-document a:hover {
  border-top: 1px solid rgb(25, 25, 112);
  background-color: rgb(245, 247, 246);
  border-bottom: 1px solid rgb(25, 25, 112);
}
.paragraph--type--related-links .field--name-field-link-item a.ext,
.paragraph--type--related-links .field--name-field-related-document a.ext,
.paragraph--type--related-button .field--name-field-link-item a.ext,
.paragraph--type--related-button .field--name-field-related-document a.ext,
.paragraph--type--related-documents-section .field--name-field-link-item a.ext,
.paragraph--type--related-documents-section .field--name-field-related-document a.ext,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link-item a.ext,
.paragraph--type--related-content-boxes-paragraph .field--name-field-related-document a.ext,
.field--name-field-news-r-documents .field--name-field-link-item a.ext,
.field--name-field-news-r-documents .field--name-field-related-document a.ext {
  position: relative;
}
.paragraph--type--related-links .field--name-field-link-item a.ext svg,
.paragraph--type--related-links .field--name-field-related-document a.ext svg,
.paragraph--type--related-button .field--name-field-link-item a.ext svg,
.paragraph--type--related-button .field--name-field-related-document a.ext svg,
.paragraph--type--related-documents-section .field--name-field-link-item a.ext svg,
.paragraph--type--related-documents-section .field--name-field-related-document a.ext svg,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link-item a.ext svg,
.paragraph--type--related-content-boxes-paragraph .field--name-field-related-document a.ext svg,
.field--name-field-news-r-documents .field--name-field-link-item a.ext svg,
.field--name-field-news-r-documents .field--name-field-related-document a.ext svg {
  display: none;
}
.paragraph--type--related-links .field--name-field-link-item a.ext:after,
.paragraph--type--related-links .field--name-field-related-document a.ext:after,
.paragraph--type--related-button .field--name-field-link-item a.ext:after,
.paragraph--type--related-button .field--name-field-related-document a.ext:after,
.paragraph--type--related-documents-section .field--name-field-link-item a.ext:after,
.paragraph--type--related-documents-section .field--name-field-related-document a.ext:after,
.paragraph--type--related-content-boxes-paragraph .field--name-field-link-item a.ext:after,
.paragraph--type--related-content-boxes-paragraph .field--name-field-related-document a.ext:after,
.field--name-field-news-r-documents .field--name-field-link-item a.ext:after,
.field--name-field-news-r-documents .field--name-field-related-document a.ext:after {
  content: "";
  background-image: url("../../../../custom/assets/svgs/Icons-External-link-blue.svg");
  width: 15px;
  height: 15px;
  background-size: cover;
  display: inline-block;
  border: none;
  background-color: transparent;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-left: 10px;
}
.paragraph--type--related-links .arrow-span,
.paragraph--type--related-button .arrow-span,
.paragraph--type--related-documents-section .arrow-span,
.paragraph--type--related-content-boxes-paragraph .arrow-span,
.field--name-field-news-r-documents .arrow-span {
  cursor: pointer;
  width: 20px;
  height: 20px;
  pointer-events: auto !important;
  right: 15px;
  top: 50%;
  position: absolute;
  transform: rotate(-180deg) translate(0px, 50%);
  z-index: 3;
}
.paragraph--type--related-links .clickable-related,
.paragraph--type--related-button .clickable-related,
.paragraph--type--related-documents-section .clickable-related,
.paragraph--type--related-content-boxes-paragraph .clickable-related,
.field--name-field-news-r-documents .clickable-related {
  cursor: pointer;
  pointer-events: auto !important;
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 2;
}

.paragraph--type--related-button .field--name-field-link {
  padding-right: 45px;
}
.paragraph--type--related-button:active {
  background-color: rgb(224, 227, 232);
  border: 2px solid rgb(65, 105, 226);
  -webkit-box-shadow: inset 0px 0px 1px 2px #ffffff;
  box-shadow: inset 0px 0px 1px 2px #ffffff;
}

.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-body-paragraph {
  padding: 0px 18px 0 24px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-body-paragraph p {
  padding-right: 1px;
}
.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-body-paragraph ul {
  cursor: auto;
}
.paragraph--type--related-content-boxes-paragraph .field--name-field-rcb-body-paragraph figure {
  width: 100%;
}

.paragraph--type--related-documents-section .field--name-field-doc-items {
  padding: 0px 0px 20px 0px;
}

.paragraph--type--related-links .field--name-field-title {
  padding-right: 45px;
}

.paragraph--type--related-links:not(.active),
.paragraph--type--related-documents-section:not(.active),
.paragraph--type--related-content-boxes-paragraph:not(.active) {
  pointer-events: all;
}
.paragraph--type--related-links:not(.active) > *,
.paragraph--type--related-documents-section:not(.active) > *,
.paragraph--type--related-content-boxes-paragraph:not(.active) > * {
  pointer-events: none;
}

/* News CT Infoboxes responsive styles */
@media (min-width: 991px) {
  .page-node-type-news .block-entity-fieldnodefield-news-r-documents {
    clear: both;
  }
}
@media (min-width: 991px) and (max-width: 1550px) {
  .page-node-type-news .block-entity-fieldnodefield-related-content-paragraphs,
  .page-node-type-news .block-entity-fieldnodefield-news-r-documents {
    float: none;
    padding-left: 0;
  }
}
@media (min-width: 1551px) {
  .page-node-type-news .block-region-content {
    position: relative;
  }
  .page-node-type-news .block-region-content .block-region-right {
    position: absolute;
    top: 0;
    right: -250px;
  }
  .page-node-type-news .block-region-content .block-region-right .block-entity-fieldnodefield-related-content-paragraphs,
  .page-node-type-news .block-region-content .block-region-right .block-entity-fieldnodefield-news-r-documents {
    float: right;
    padding-left: 65px;
  }
}
